Bonsoir
Est ce qu'il suffit de remplacer object.php et models.php ou autre chose à
faire ?
Si oui, j'observe toujours le même problème.
A+
Michel


Le 25 septembre 2016 à 20:38, Johan Cwiklinski <jo...@x-tnd.be> a écrit :

> Salut,
>
> Le 25/09/2016 à 13:00, Johan a écrit :
> > Patch proposé sur le ticket :
> > http://bugs.galette.eu/issues/961
> >
> > Si ça ne fonctionne pas ou qu'il manque encore des choses, merci de
> préciser.  J'ai n'ai pas le temps d'essayer les différents cas de figure.
>
> J'ai apporté d'autres petites corrections. La branche develop devrait
> être fonctionnelle.
>
> L'accès aux responsables de groupes n'est pas fait ; c'est un gros
> travail qui sera fait après l'adaptation du plugin à la future 0.9 de
> Galette.
>
> ++
> --
> Johan
>
>
> _______________________________________________
> Galette-discussion mailing list
> Galette-discussion@gna.org
> https://mail.gna.org/listinfo/galette-discussion
>
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à